/* CSS Document */

	  
body {
	 

		/*background-image:url(http://pixelbrush.ru/uploads/posts/2013-05/1369395052_02-5.jpg);*/
		background-image:url(http://lte.lviv.ua/images/1.jpg);
	background-position:top;
	  background-repeat: no-repeat;
	  float:center;
	  background-size: 100% 100%;
	  background-attachment: fixed;
      background-color:#fff;  	
	  border-radius: 0px 20px 0px 20px ;
     }
	/*	
.top{
          position:relative;
	   /*   background-repeat: no-repeat;*//*
	      background-position:top;
          width:1300px;
		  height:10px;
		  margin:0 0 0 0 ;
		  padding:0px 0px 0 0px;
		  z-index:10;
		  
           }*/
		   
.top_slider{

z-index:10;
          position:relative;
		  top:0;
		  left:0;
		  font:Tahoma, Arial, Helvetica, sans-serif;
		  text-decoration: none;
		  font-stretch:wider;
		  color: #3353B2;
		  font-family: Geneva, Arial, Helvetica, sans-serif;
		  text-transform: uppercase;
         }
.top_e{
          position:relative;
		  top:-235;
		  left:-350;
         }
.top_name{
          position:relative;
		  top:-375;
		  left:100;
         }
	 
/*      top menu       */


.top_menu{
            position: relative;
		/*	position: fixed;
          background-image:url(../images/top_menu_down_bg.jpg);*/

		/*	 background-color: rgba(51, 83, 178, 0.7);*/
			top: 0;
		/*	left: 300;*/
		/*	height:30px;*/
		/*	padding:2 0 0px;*/
			margin:0;
			width:1000px;
		/*	border-radius: 0px 0px 20px 20px ;*/
			z-index:10;
			

    /* center the element */
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    /* give it dimensions 
    min-height: 10em;*/
    
}
			
        /*

.top_menu a   {
        FONT: 14pt Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;		
		color:#ffffff;
        }
.top_menu a:active{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-stretch:wider;
		color: #082538
		}		
.top_menu a:hover{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color:#00ff00;

     }	
	 
	 
	 
.top_menu_item{
		/*border:2px solid #fff;		
		border-radius: 20px;
		background:#3353B2;
		
	        background-position:0 7px;
            position:relative;
			float:left;
			/*height:25px;
			width:183px;
			padding:0px 0px 0 0px;
			margin:0;
			font-family: Tahoma, Arial, Helvetica, sans-serif
             }
			 
.top_menu_item_meil{
		/*border:2px solid #fff;
		border-radius: 20px;
		background:#3353B2;
		
	        background-position:0 7px;
            position:relative;
			float:left;
		/*	height:25px;
			width:175px;
			padding:0px 0px 0 0px;
			margin:0;
			font-family: Tahoma, Arial, Helvetica, sans-serif
             }
		
		/*      div_box          */  
	
.div_box{
          position: relative;
		 background-image:url(../images/second_bg.jpg);
	      background-repeat:repeat-x;
	      background-color:#ffffff;
          width:1000px;
		  margin:15;
		  padding:0;
		  float:center;         
          }	
		  
		  /*    first   */
		/*  
.first{
       position:relative;
	   font-family:Arial, Helvetica, sans-serif;
	   float:left;
	   top:0;
	   font-size:9pt;
	   border:0px;
	   width:250px;
	   margin:0;
	   padding:20px 0 0 0;
	   text-align:left
	   
        
       }
*/
.menu{
       position:relative;
       float:left;	   
	   border:0px;
	   width:390px;
	   margin:0;
	   padding:0;
	   text-align:left	

         }
.div_menu_item{
       background-position:right;
	   background-repeat:no-repeat;
	   border:0px;
	   height:50px;
	   margin:0;
	   padding:30px 0 0 0;
	   text-align:left	
       }		 	


.menu_item_sub   {
		background-position: top right;
	    background-repeat:no-repeat;
		FONT: 6pt Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color:#e1e1e1;
		font-weight:bold;
		padding:2px 10px 5px 0
        }
.menu_item_sub:active{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-stretch:wider;
		color: #e1e1e1
        
        
		}		
.menu_item_sub:hover{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: #999999;
		margin:20;
        
     }
.poll{
       background-image:url(../images/poll_intro.gif);
	   background-repeat: repeat-y;
	   background-position:top left;
       position:relative;
       float:left;	   
	   border:0px;
	   width:290px;
	   margin:0;
	   padding:0;
	   text-align:left	
}	 		
	
.poll_top_out{
       background-image:url(../images/poll_top_out.gif);
	   background-repeat: no-repeat;
	   background-position:top left;
       position:relative;
       float:left;	   
	   border:0px;
	   width:290px;
	   margin:0;
	   padding:0;
	   text-align:left	
}	 		
.poll_down_out{
       background-image:url(../images/poll_down_out.gif);
	   background-repeat: no-repeat;
	   background-position: bottom left;
       position:relative;
       float:left;	   
	   border:0px;
	   width:174px;
	   margin:0;
	   padding:8px;
	   text-align:left	
}	 		
	
.weather{
	/*	background-image:url(../images/fon_content.jpg);
		border:2px solid #6081A0;	
		border-radius: 10px;*/
       position:relative;	   
       float:left;	   
	   width:1000px;
	   margin: 0 0 0 0;
	   padding: 0 0 0 0;
	   text-align:left	;
	    top:-15;
         }
.flash{
       background-color:#808080;
       position:relative;
       float:left;	   
	   border:0px;
	   width:991px;
	   margin:0;
	   padding:0;
	   height:285px;
	   text-align:left	

        }


/*          second   */		  
		  
.second{
		
           position:relative;
		  top:0;
	   float:left;
	 /*  background-repeat:repeat-x;*/
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:10pt;
	   width:1000px;
           margin:5pt 0pt 0pt 0pt;
           padding:0px 10px 10px 0px;
	   text-align: justify;
     /* border-bottom:3px solid #79AACA;*/
       }/*
.search{
       position:relative;
	   float:left;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:10pt;
	   border:0px;
	   width:1000px;
	   margin:0;
	   padding:0;
	   text-align: justify
        
       }
.search_input{
       position:relative;
	   font-family:Arial, Helvetica, sans-serif;
	   float:left;
	   font-size:10pt;
	   border:0px;
	   height:25px;
	   margin:0;
	   padding:0;
	   text-align: left
        
       }

.search_text{
       position:relative;
	   background-color:#fff;
	   border:0px solid #fff;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:10pt;
	   height:17px;
	   width:163px;
	   margin:0;
	   padding:0;
	   text-align: left
        
       }
.div_search_text{
       position:relative;
	   float:left;
       background-image:url(../images/button3.png);
	   background-repeat: no-repeat;
	   background-position: top left;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:10pt;
	   height:24px;
	   width:181px;
	   margin:0;
	   padding:3px 0px 0 10px;
	   text-align: left
        
}
.div_search_submit{
       position:relative;
	   float:left;
       background-image:url(../images/button4.png);
	   background-repeat: no-repeat;
	   background-position: top left;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:10pt;
	   width:70px;
	   height:24px;
	   margin:0;
	   padding:5px 0px 0 10px;
	   text-align: left;
	   vertical-align:top
}   
.search_submit{
       position:relative;
	   background:transparent;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:10pt;
	   border:0px solid #fff;
	   margin:0;
	   padding:0;
	   text-align: left;
	   vertical-align: top;
	   height:15px;
	   width:60px
        
       }*/
.div_select{
       position:relative;
	   float:left;
    /*   background-image:url(../images/select_bg.gif);*/
	   background-repeat: no-repeat;
	   background-position: top left;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:10pt;
	   width:104px;
	   height:24px;
	   margin:0;
	   padding:1px 15px 0 4px;
	   text-align: left;
	   vertical-align:top
}   
.select_cat{
       position:relative;
	   background-color:#fff;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:11px;
	   margin:0;
	   padding:0;
	   text-align: left;
	   vertical-align: top;
	   height:18px;
	   width:94px
        
}	   
.title{

		FONT: 9pt Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	   color:#fff;
	   float: center;
	   background-color: rgba(51, 83, 178, 1.0);
		padding:2px 0px 2px 0px;
		border-radius:  0px 0px  0px 0px;		

       }	   

 /*              third */
 
 
.third{
       position:relative;
	   background-image:url(../images/third_bg.jpg);
	   background-repeat: no-repeat;
	   background-color:#b2b2b2;
	   background-position:top left;
	   font-family:Arial, Helvetica, sans-serif;
	   float:left;
	   font-size:9pt;
	   border:0px;
	   width:193px;
	   margin:0;
	   padding:8px 5px 0 0px;
	   text-align:left
	   
	   }

.news_text{
       position:relative;
	   float:left;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:12pt;
	   width:1000px;
	   border:0px;
	   margin:0;
	   padding:0 0 25px 0;
	   text-align: justify
	   
	   }
	  
.news_text img{
       position:relative;
	   float:left;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:10pt;
	   height:100px;
	  /* border:0px solid #fff;*/
	   margin:0;
	   padding:0 5px 5px 0;
	   text-align: justify
	   
	   }
	  
.news_link   {
        FONT: 10pt Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color:#282828;
        }
.news_link:active{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-stretch:wider;
		color: #282828
        
        
		}		
.news_link:hover{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color:#282828	
		          
        
     }		

.date{  
        text-align:left;
        FONT: 9pt Tahoma, Arial, Helvetica, sans-serif;
		font-style:normal;
		color:#676767		
        
		}
		

		
	 
.copyright{
           position: relative;
		   float:left;
		   height:0px;
		  top:-43;
		/*   width:100%;*/
		   padding:0;
		   margin:0;
		   
          }	
		  	 
.copyright_1{
           position: relative;
		 /* border-top:2px solid #79aaca;*/
		   padding-top:10px;
		   FONT: 7pt Tahoma, Arial, Helvetica, sans-serif;
			color: #999999;
		  
		   top:3;
		   
			background-color: rgba(51, 83, 178, 1.0);
			border-radius: 0px 0px 0px 0px ; 
			margin: 10px 0px 0px 0px;
			padding:0px 5px 5px 5px;
			position:relative; 
			float:left;
			width:1000px; 
			height:28px; 
			
          }		 		 
.copyright_img{
           position: relative;
		   height:0px;
		   width:20px;
		   float:left;
		   text-align:center;
		   padding:0 0 0 0;
		   margin:0
          }	
		  			 
.sitecontent {
	position: static;
	width:550px;
	margin: 0;
	padding: 0
	
}

.sitecontent_content{
	/*background-image:url(../images/fon_content.jpg);*/
		border:2px solid #3353B2;	
		border-radius: 20px;
         position: relative;
		 float:left;   
         width:avto;
		 padding:15 15 15 15 ;
		 margin:9 0 15 0 ;
		 FONT: 9pt Tahoma, Arial, Helvetica, sans-serif;
		 text-align: justify;
		 color:#333333 
          }
		  /*
.sitecontent_content p{
         position: inherit;         
          }		
		  */
		  			 

.navigation {
	position: relative;
	width: 1000px;
	text-align: left;	
	padding:5 0 5 0;
	margin: 5 0 15 0;
	float: right;
}

.prev{
          position:relative;
		  width:20px;
		  background-color: rgba(51, 83, 178, 1.0);
		  text-align: left;
		  height:15px;
		  padding: 0 0 0 0;
		  margin:  0 3 0 0;
		  top:3;
		  float:left
       }
.next{
          position:relative;
		  background-color: rgba(51, 83, 178, 1.0);
		  width:20px;
		  text-align: left;
		  height:15px;
		  padding:0 0 0 0;
		  margin:0 0 0 0;
		  float:left;
		  top:3;
        }
.num{
          position:relative;
		  /*background-image:url(../images/num_bg.gif);000000000000000000000000000000000000000000000000000000000000000000000000000
		  background-position:top;
		  background-repeat:no-repeat;*/
		  background-color: rgba(51, 83, 178, 1.0);
		  border-radius: 0px 0px 0px 0px;
		  width:20px;
		  height:15px;
		  text-align:center;
		  margin:3px 3 0 0;
		  float:left;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:12px;
		  border:0px solid  #CC3300
        }

.point {
	position: relative;
	width: 20px;
	text-align: center;
	height: 18px;
	padding: 0;
	margin: 2px 0 0 3px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.num_lin {
	border-radius: 24px;
	padding: 0 3 0 3;
	background:#3353B2;	
	FONT: 12px Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffff
}

.num_lin:active {
	font: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-stretch: wider;
	color: #C00
}

.num_lin:hover {
	font: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #00ff00
}

.conteiner_catalog{
    position: static;
	width:700px;
	margin:0;
	padding:0;
	float: left
     }

.catalog {
	position: static;
	width:700px;
	margin:0;
	padding:0;
	float: left
}

.catalog_top {
	position: static;
	width: 160px;
	height: 20px;
	margin: 0;
	padding: 0
}


.catalog_content {
	/*	background-image:url(../images/fon_content.jpg);*/
		border:2px solid #3353B2;	
		border-radius: 30px;
         position: relative;
		 float:left;		      
         width:980px;
		 padding:7 7 7 7;
		 margin:9 0 0  0;
		 FONT: 8pt Arial, Helvetica, sans-serif;
		 text-align: justify;
		 color:#000;
}

.catalog_down{
          position: relative;
		  float:left;
		  margin:0;
		  width:160px;
		  height:8px;
		  padding:0;
		  font-size:1px         
           }



/*           //////////      menu ///////////////    */
#node1 {
	display: none;
	position: relative;
}

#node2 {
	display: none;
	position: relative;
}

#node3 {
	display: none;
	position: relative;
}

#node4 {
	display: none;
	position: relative;
}


.top_link_active   {
		background-image:url(../images/blank.gif);
		background-position: top right;
	    background-repeat:no-repeat;
		FONT: 10pt Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color:#c00;

		padding:2px 20px 5px 0
        }
.top_link_active:active{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-stretch:wider;
		color: #c00
        
        
		}		
.top_link_active:hover{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: #000	
		          
        
     }		




.base {
       position:relative;
	   border:0px;
		background-image:url(../images/button1.png);
		background-position: top left;
	    background-repeat:no-repeat;
	   margin:0;
	   padding:0px 0 0 15px;
	   text-align:left;	    
	   width: 290px;
	   height:25px;
	   font-family: Tahoma, Arial;
	   font-size: 11pt;

	   vertical-align: top
}

.top_link   {
		background-image:url(../images/blank.gif);
		background-position: top right;
	    background-repeat:no-repeat;
		FONT: 10pt Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color:#000;

		padding:2px 0px 5px 0
        }
.top_link_active:active{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-stretch:wider;
		color: #000
        
        
		}		
.top_link_active:hover{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: 	#000
		          
        
     }		

.base a{
    position: relative;

}

.sub_1 {
		background-image:url(../images/button2.png);
		background-position: 0px 4px;
	    background-repeat:no-repeat;
	position: relative;
	margin:0;
	/*padding:0 0 0 10px;*/
	padding:0 0 0 15px;
	/*height:20px;*/
	width: 130px;
	font-family: Tahoma, Arial;
	font-size: 9pt;
	text-align: left
}
/*
.sub_1 a   {
		background-image:url(../images/blank.gif);
		background-position: top right;
	    background-repeat:no-repeat;
		FONT: 10pt Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		height:20px;
		color:#000;
		font-weight:bold;
		padding:2px 0 5px 0
        }
.sub_1 a:active{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-stretch:wider;
		color: #034977
        
        
		}		
.sub_1 a:hover{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: #034977	
		          
        
     }		

.sub_2 a   {
		background-image:url(../images/blank.gif);
		background-position: top right;
	    background-repeat:no-repeat;
		FONT: 8pt Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color:#000;
		font-weight:bold;
		padding:2px 0 7px 0
        }
.sub_2 a:active{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-stretch:wider;
		color: #034977
        
        
		}		
.sub_2 a:hover{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: #034977	
		          
        
     }		


.sub_3 a   {
		background-image:url(../images/blank.gif);
		background-position: top right;
	    background-repeat:no-repeat;
		FONT: 11pt Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color:#000;
		font-weight:bold;
		padding:2px 20px 5px 0
        }
.sub_3 a:active{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-stretch:wider;
		color: #034977
        
        
		}		
.sub_3 a:hover{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: #034977	
		          
        
     }		
*/


.top_shadow {
	width: 180px;
	height: 12px;
	font-size: 5px;
	padding: 0;
	margin-left: 3px
}

.down_shadow {
	width: 180px;
	height: 12px;
	font-size: 5px;
	padding: 0;
	margin-left: 3px
}

.top_shadow_small {
	width: 180px;
	height: 2px;
	font-size: 1px;
	padding: 0;
	margin-left: 3px
}

.down_shadow_small {
	width: 180px;
	height: 2px;
	font-size: 1px;
	padding: 0;
	margin-left: 3px
}

.sub_2 {
	position:relative;
	width: 125px;
	padding:0 0 0 5px;
	font-family: Tahoma, Arial;
	font-size: 8pt;
	text-align: left;
	margin:0 0 0 65px
}

.sub_3 {
	width: 180px;
	padding-left: 30px;
	font-family: Tahoma, Arial;
	font-size: 7pt;
	text-align: left
}

.sub_4 {
	width: 165px;
	padding-left: 35px;
	font-family: Tahoma, Arial;
	font-size: 8pt;
	text-align: left
}

.sub_5 {
	width: 165px;
	padding-left: 40px;
	font-family: Tahoma, Arial;
	font-size: 8pt;
	text-align: left
}

a {
	color: #ffffff;	

	text-decoration: none
}

a:hover {
	color: #ffff00;
	
	text-decoration: none
}

a:active {
	color: #000000;
	text-decoration: none
}
/*
.menu_items
 {		
	   width:225px;
	   margin: 4 0 4 0;
	   padding: 0 0 0 0;

}*/

.div_down {
	position: static;
	clear: left;
	height: 20px;
	width: 100%;
}
/*
ul {
	FONT: 8pt Tahoma, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin: 0.5em 0 0 1.5em;
	padding: 0;
	list-style-type: square;
}*/

ol {
	line-height: 1.5em;
	margin: 0.5em 0 0 2.5em;
	padding: 0;
	list-style-image: none;
}
/*
li {
	margin-bottom: 0.5em;
}*/

dt {
	font-weight: bold;
}

dd {
	line-height: 1.5em;
	margin-bottom: 1em;
}

fieldset {
	border: 1px solid #8cacbb;
	margin: 1em 0em 1em 0em;
	padding: 0em 1em 1em 1em;
	line-height: 1.5em;
	width: auto;
}

legend {
	background: White;
	padding: 0.5em;
	font-size: 90%;
}

form {
	border: none;
	margin: 0;
}

label {
	font-weight: bold;
}

textarea {
	font: 100% Monaco, "Courier New", Courier, monospace;
	border: 1px solid #8cacbb;
	color: Black;
	width: 90%;
}

input {
	font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
	visibility: visible;
	border: 1px solid #8cacbb;
	color: Black;
	vertical-align: middle;
	FONT: 8pt Tahoma, Arial, Helvetica, sans-serif;
}

select {
	border: 1px solid #8cacbb;
	color: Black;
	background-color: White;
	vertical-align: top;
}

.contentViews {
	FONT: 8pt Tahoma, Arial, Helvetica, sans-serif;
	background-color: transparent;
	padding-left: 1em;
	line-height: normal;
	margin: 0;
	list-style: none;
	border: 1px solid #74ae0b;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}

.contentViews li {
	display: inline;
	padding-top: 0.5em;
}

.contentViews li a {
	background-color: transparent;
	border: 1px solid #74ae0b;
	border-style: solid;
	color: #578308;
	height: auto;
	margin-right: 0.5em;
	padding: 0em 1em;
	line-height: normal;
	text-decoration: none;
	text-transform: lowercase;
	z-index: 1;
	FONT: 8pt Tahoma, Arial, Helvetica, sans-serif;
}

.contentViews .selected a {
	background-color: #cde2a7;
	border-bottom: #cde2a7 1px solid;
	color: #578308;
}

.contentViews li a:hover {
	background-color: #000;
	color: #578308;
}


/*   additional style   */

.edit_link   {
		background-image:url(../images/blank.gif);
		background-position: top right;
	    background-repeat:no-repeat;
		FONT: 6pt Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color:#e1e1e1;
		font-weight:bold;
		padding:2px 20px 5px 0
        }
.edit_link:active{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-stretch:wider;
		color: #e1e1e1
        
        
		}		
.edit_link:hover{
        font:Tahoma, Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: #999999	
		          
        
     }		

.contentViews_2 {
	FONT: 8pt Tahoma, Arial, Helvetica, sans-serif;
	background-color: transparent;
	padding-left: 1em;
	line-height: normal;
	margin: 0;
	list-style: none;
	border: 1px solid #2377cd;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}

.contentViews_2 li {
	display: inline;
	padding-top: 0.5em;
}

.contentViews_2 li a {
	background-color: transparent;
	border: 1px solid #2377cd;
	border-style: solid;
	color: #fff;
	height: auto;
	margin-right: 0.5em;
	padding: 0em 1em;
	line-height: normal;
	text-decoration: none;
	text-transform: lowercase;
	z-index: 1;
	background-color: #006bb1;
	FONT: 8pt Tahoma, Arial, Helvetica, sans-serif;
}

.contentViews_2 .selected a {
	background-color: #50a2d8;
	border-bottom: #cde2a7 1px solid;
	color: #578308;
}

.contentViews_2 li a:hover {
	background-color: #a8d4f1;
	color: #000;
}